Skip to content

Want to install Ruby 1.8.6 on Ubuntu 9.0.4?

by Topper on July 21st, 2009

http://programmers-blog.com/2009/06/08/ruby-1-8-6-in-ubuntu-9-04-64-minimal

From → Social Web